# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=Standarduppgiften för webbläsaragent kontrollerar när standarden ändras från Firefox Developer Edition till en annan webbläsare. Om förändringen sker under misstänkta omständigheter uppmanas användarna att ändra tillbaka till Firefox Developer Edition högst två gånger. Denna uppgift installeras automatiskt av Firefox Developer Edition och installeras om när Firefox Developer Edition uppdateras. För att inaktivera den här uppgiften, uppdaterar du inställningen "default-browser-agent.enabled" på sidan about:config eller Firefox Developer Edition inställning för företagspolicy "DisableDefaultBrowserAgent".

DefaultBrowserNotificationTitle=Gör Firefox Developer Edition till din standardwebbläsare
DefaultBrowserNotificationText=Firefox Developer Edition är inte längre din standardwebbläsare. Vill du göra den till din standard?

DefaultBrowserNotificationHeaderText=Fortsätt använda Firefox Developer Edition?
DefaultBrowserNotificationBodyText=Din standardwebbläsare ändrades nyligen. Tryck för att återställa Firefox Developer Edition till standard.
DefaultBrowserNotificationYesButtonText=Ja
DefaultBrowserNotificationNoButtonText=Nej
